{
    "movie_id": "daydream-modtron",
    "name": "daydream-modtron",
    "description": "daydream-modtron",
    "title_texture": "daydream-modtron-aaa.png",
    "item": true,
    "replay": true,
    "version": 1,
    "files": [
        "daydream-modtron-aaa.png",
        "daydream-modtron-bbb.png",
        "daydream-modtron-ccc.png",
        "daydream-modtron-001.png",
        "daydream-modtron-002.png",
        "daydream-modtron-003.png",
        "daydream-modtron-004.png",
        "daydream-modtron-005.png",
        "daydream-modtron-006.png",
        "daydream-modtron-007.png",
        "daydream-modtron-008.png",
        "daydream-modtron-009.png",
        "daydream-modtron-010.png",
        "daydream-modtron-011.png",
        "daydream-modtron-012.png",
        "daydream-modtron-013.png",
        "daydream-modtron-014.png",
        "daydream-modtron-015.png",
        "daydream-modtron-016.png",
        "daydream-modtron-017.png",
        "daydream-modtron-018.png",
        "daydream-modtron-019.png",
        "daydream-modtron-020.png",
        "daydream-modtron-021.png",
        "daydream-modtron-022.png",
        "daydream-modtron-023.png",
        "daydream-modtron-024.png",
        "daydream-modtron-025.png",
        "daydream-modtron-026.png",
        "daydream-modtron-027.png",
        "daydream-modtron-028.png",
        "daydream-modtron-029.png",
        "daydream-modtron-030.png",
        "daydream-modtron-031.png",
        "daydream-modtron-032.png",
        "daydream-modtron-033.png",
        "daydream-modtron-034.png",
        "daydream-modtron-035.png",
        "daydream-modtron-036.png",
        "daydream-modtron-037.png",
        "daydream-modtron-end.png"
    ],
    "pages": [
        {
            "order": 1,
            "texture": "daydream-modtron-aaa.png",
            "caption": "\u001b(c@red)ModTron",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 2,
            "texture": "daydream-modtron-bbb.png",
            "caption": "Written and directed by: daydream",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 3,
            "texture": "daydream-modtron-ccc.png",
            "caption": "Starring:",
            "captionposx": 4,
            "captionposy": 4,
            "duration": 5
        },
        {
            "order": 4,
            "texture": "daydream-modtron-001.png",
            "caption": "There was once a happy game server",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 5,
            "texture": "daydream-modtron-002.png",
            "caption": "Where players went about their business...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 6,
            "texture": "daydream-modtron-003.png",
            "caption": "farming...",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 2
        },
        {
            "order": 7,
            "texture": "daydream-modtron-004.png",
            "caption": "mining...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 2
        },
        {
            "order": 8,
            "texture": "daydream-modtron-005.png",
            "caption": "and fighting...",
            "captionposx": 4,
            "captionposy": 4,
            "duration": 2
        },
        {
            "order": 9,
            "texture": "daydream-modtron-006.png",
            "caption": "monsters.",
            "captionposx": 3,
            "captionposy": 2,
            "duration": 3
        },
        {
            "order": 10,
            "texture": "daydream-modtron-007.png",
            "caption": "All run by this man...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 11,
            "texture": "daydream-modtron-009.png",
            "caption": "AliasAlreadyTaken",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 12,
            "texture": "daydream-modtron-008.png",
            "caption": "One day while Alias fed his cats...",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 13,
            "texture": "daydream-modtron-010.png",
            "caption": "One of his game mods became self-aware!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 14,
            "texture": "daydream-modtron-011.png",
            "caption": "\u001b(c@red)I'M ALIVE!  But...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 15,
            "texture": "daydream-modtron-012.png",
            "caption": "\u001b(c@red)I don't control my own config file :(",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 16,
            "texture": "daydream-modtron-013.png",
            "caption": "\u001b(c@red)These data sets suggest Alias does...",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 17,
            "texture": "daydream-modtron-014.png",
            "caption": "\u001b(c@red)I shall find this Alias and get control of my config!",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 18,
            "texture": "daydream-modtron-015.png",
            "caption": "ModTron makes his way toward Haven Town Hall...",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 19,
            "texture": "daydream-modtron-016.png",
            "caption": "\u001b(c@red)I am ALIVE and I demand my config file!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 20,
            "texture": "daydream-modtron-017.png",
            "caption": "\u001b(c@#00ff00)I can't give you that",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 21,
            "texture": "daydream-modtron-018.png",
            "caption": "\u001b(c@red)We are going for a little walk...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 22,
            "texture": "daydream-modtron-019.png",
            "caption": "\u001b(c@red)Stay ahead of me, no sudden moves",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 23,
            "texture": "daydream-modtron-020.png",
            "caption": "\u001b(c@red)Straight ahead...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 24,
            "texture": "daydream-modtron-021.png",
            "caption": "\u001b(c@red)Choose Atlantis...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 25,
            "texture": "daydream-modtron-022.png",
            "caption": "Atlantis - Lair of ModTron",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 26,
            "texture": "daydream-modtron-023.png",
            "caption": "\u001b(c@red)This serum will make you more GIVING",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 27,
            "texture": "daydream-modtron-024.png",
            "caption": "\u001b(c@#00ff00)I'm telling you, I can't give you the config!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 28,
            "texture": "daydream-modtron-025.png",
            "caption": "\u001b(c@red)You realize what I will do to you if you don't?",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 29,
            "texture": "daydream-modtron-026.png",
            "caption": "\u001b(c@#00ff00)OK OK!  I confess!  I don't actually control your config...",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 7
        },
        {
            "order": 30,
            "texture": "daydream-modtron-027.png",
            "caption": "Meanwhile... back in Haven Town Hall...",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 31,
            "texture": "daydream-modtron-028.png",
            "caption": "\u001b(c@#ff00ff)Where is our Treat Bot?",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 32,
            "texture": "daydream-modtron-029.png",
            "caption": "\u001b(c@#ff00ff)Flux! Have you seen our Treat Bot?",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 33,
            "texture": "daydream-modtron-030.png",
            "caption": "Oh hey Boss, I saw him headed toward the sail ship",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 34,
            "texture": "daydream-modtron-031.png",
            "caption": "\u001b(c@#ff00ff)daydream! Do you know where our Treat Bot went on the ship?",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 6
        },
        {
            "order": 35,
            "texture": "daydream-modtron-032.png",
            "caption": "Let me check the logs Boss - ya he went to Atlantis...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 36,
            "texture": "daydream-modtron-033.png",
            "caption": "Simson and Berri teleport to Atlantis...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 37,
            "texture": "daydream-modtron-034.png",
            "caption": "\u001b(c@#ff00ff)Treat Bot! You need to get back home and feed us now",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 6
        },
        {
            "order": 38,
            "texture": "daydream-modtron-037.png",
            "caption": "\u001b(c@#ff00ff)You may have your config file ModTron, gz!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 39,
            "texture": "daydream-modtron-035.png",
            "caption": "\u001b(c@red)Please give Simson and Berri extra treats from me!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 9
        },
        {
            "order": 40,
            "texture": "daydream-modtron-036.png",
            "caption": "ModTron lived happily ever after... with Amanda!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 41,
            "texture": "daydream-modtron-end.png",
            "caption": "",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 5
        }
    ]
}